uuid: 76006472-c4ca-4ad5-b7dd-6782eb570922
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: SgOXMfUaOC0ZUeczRr3HYchXj4gUjwMcADniCYJLymc
name: focal_point_220_square
label: 'Medium square (220x220) focal point'
effects:
  f6232ea6-e067-4638-a052-3744ec14a073:
    uuid: f6232ea6-e067-4638-a052-3744ec14a073
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 220
      height: 220
      crop_type: focal_point
